locale: en
phrases:
    scenes:
        TOMBuildingStatus:
            name: Building Condition
            group: Architecture
            description: >
                This maps shows the state a building is in (as recorded on OSM).
